Overview | Package | Class | Tree | Deprecated | Index | Help
| SVNKit Home
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.tmatesoft.svn.core.wc
Interface ISVNDiffStatusHandler

public interface ISVNDiffStatusHandler

The ISVNDiffStatusHandler is used to handle diff status operations supported by the SVNDiffClient.

Since:
  1.2
Version:
  1.3
Author:
  TMate Software Ltd.

Method Summary
`void` | `handleDiffStatus(SVNDiffStatus diffStatus)` Receives a diff status object to handle.

Method Detail

### handleDiffStatus

    public void handleDiffStatus(SVNDiffStatus diffStatus)
                          throws SVNException

  Receives a diff status object to handle.

  Parameters:
    `diffStatus` - a diff status object
  Throws:
    `SVNException`

Overview | Package | Class | Tree | Deprecated | Index | Help
| SVNKit Home
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2009 TMate Software Ltd. All Rights Reserved.